KLA11392
ACE vulnerability in Microsoft Internet Explorer
Updated: 01/04/2019
CVSS
?
7.5
Detect date
?
12/19/2018
Severity
?
Critical
Description

A memory corruption vulnerability was found in Microsoft Internet Explorer. Malicious users can exploit this vulnerability remotely via specially crafted website to execute arbitrary code.

Affected products

Internet Explorer 11
Internet Explorer 9
Internet Explorer 10

Solution

Install necessary updates from the KB section, that are listed in your Windows Update (Windows Update usually can be accessed from the Control Panel)

Original advisories

CVE-2018-8653

Impacts
?
ACE 
[?]
Related products
Microsoft Internet Explorer
CVE-IDS
?

CVE-2018-8653

KB list

4483228
4483230
4483229
4483234
4483232
4483235
4483187

Microsoft official advisories
Microsoft Security Update Guide